.menu {
	position: relative;
}

.menu dl {
	width: 150px;
	margin: 0;
	padding: 0;
	border-width: 1px;
	border-style: solid;
	border-color: #aaa #666 #666 #aaa;
}

.menu dt {
	margin: 0;
	padding: 2px 5px;
	cursor: pointer;
	background-color: #888;
	color: #fff;
	font-weight: bold;
	text-align: center;
}

.menu dd {
	margin: 0;
	padding: 2px 5px;
	background-color: #ccc;
	color: #000;
}


.menu {
	position: relative;
}

#menu1 {
	left: 150px;
}

#menu2 {
	left: 300px;
}